USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[ShuppatsuKetsujoUpdate]    Script Date: 07/21/2016 00:00:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ShuppatsuKetsujoUpdate]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[ShuppatsuKetsujoUpdate]
GO

CREATE PROCEDURE [dbo].[ShuppatsuKetsujoUpdate]
	@TAIKAINO int,
	@KYOGINO int,
	@SUBNO int,
	@ROUNDNO int,
	@KUMINO int,
	@LANE int,
	@SYUKKETU int
AS
	UPDATE TBL_LANE
		SET SYUKKETU = @SYUKKETU
		WHERE TAIKAINO = @TAIKAINO
			AND KYOGINO = @KYOGINO
			AND SUBNO = @SUBNO
			AND ROUNDNO = @ROUNDNO
			AND KUMINO = @KUMINO
			AND LANE = @LANE

GO

